Information

Description
Package Description
Version
3.0.0
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.FluentMigrator

Dependencies

Here are the packages that version 3.0.0 of Abp.FluentMigrator depends on.

Abp.ZeroCore.IdentityServer4.Configuration.EntityFramework : (1.0.9) EasyMigrator.FluentMigrator : (1.1.2)

Authors

 

Installing with NuGet

PM> Install-Package Abp.FluentMigrator -Version 3.0.0